/////////////////////////////////////////////////////////////////////////////
// Chinese-Traditional
/////////////////////////////////////////////////////////////////////////////

// Window Title message ///////////////////////////////////////////
"MESSAGE_TB1" = "無線裝置設定精靈";

// Title message ///////////////////////////////////////////
"MESSAGE_TSW1" = "無線裝置設定";
"MESSAGE_TCU1" = "暫時將裝置連接至您的電腦";
"MESSAGE_TDU1" = "中斷裝置與電腦的連接";
"MESSAGE_TAW1" = "使用自動無線進行設定";
"MESSAGE_TAW1p" = "使用自動無線進行設定（單鍵式）";
"MESSAGE_TIN1" = "重要提示";

// Button message /////////////////////////////////////////
"MESSAGE_BH1" = "說明";
"MESSAGE_BB1" = "返回";
"MESSAGE_BN1" = "下一步";
"MESSAGE_BC1" = "取消";
"MESSAGE_BF1" = "完成";

// Check Box //////////////////////////////////////////////
"MESSAGE_CB1" = "檢查並確認";

// View (Window) message ///////////////////////////////////////////
//SW1
"MESSAGE_GTU1" = "使用 USB 纜線暫時連接您的無線電腦是建議的無線安裝方法。";
"MESSAGE_SHU1" = "您是否有 USB 纜線？";
"MESSAGE_RYU1" = "是，我有 USB 纜線可用來進行安裝。";
"MESSAGE_RNU1" = "否，我沒有 USB 纜線。";
"MESSAGE_SAM1" = "備註： 如果您沒有 USB 纜線，您仍可以無線方式設定您的裝置（進階方法）。";
//UC1
"MESSAGE_GCU1" = "若要設置無線裝置設定，暫時使用 USB 纜線將電腦連接至裝置。";
//UC2
"MESSAGE_GDU1" = "請拔除電腦與裝置之間的 USB 纜線。";
//IN1
"MESSAGE_GIN2" = "請參閱快速安裝指南並透過控制面板設置無線設定，然後遵循以下步驟。";
"MESSAGE_SPR1" = "1. 在完成無線設定後，您的裝置會列印一份 WLAN 報告。";
"MESSAGE_SPR2" = "2. 請查閱報告並確認無線連接良好。";
"MESSAGE_SPR3" = "如果無線連接失敗，請參閱快速安裝指南並設置無線設定，然後再次執行此安裝。";
//IN2
"MESSAGE_GIN1" = "按一下「下一步」之前，請確認以下設定。";
"MESSAGE_SNK1" = "為了將您的裝置與無線網路連接，需要無線保安資訊（SSID/ESSID，網路金鑰）。";
"MESSAGE_SNK2" = "請參閱您的無線存取點隨附的說明文件，以確認檢查保安資訊的方法。";
"MESSAGE_SNK3" = "如果您無法找到資訊，請洽詢存取點/路由器製造商或系統管理員，或網際網路供應商。";
//IN3
"MESSAGE_GCS1" = "您已完成無線網路安裝。";
"MESSAGE_SCS1" = "請按一下「下一步」繼續安裝驅動程式與軟體。";
//IN_JAVA
"MESSAGE_SJAVA1" = "必須安裝 Java 執行階段才能繼續此安裝程序。";
"MESSAGE_SJAVA2" = "請注意，您必須透過網際網路連線才能繼續。";
